body { 
	color: #5e5e5e;
	font-family: "Open Sans", sans-serif;
}
#content-top, .has-slider #content-top { background: #e8e8e8 url(images/background_header_911.gif) repeat-y; }
#header { padding: 0; }
#logo a img:hover { opacity: 1; }
body.with-top-menu #header { padding-top: 0; }
#header .col-full {
	background: #e8e8e8;
	padding-left: 0;
}
#header #logo { margin: 0; }
#wrapper { padding-top: 15px; }
#navigation {
	position: relative;
	top: 40px;
	font-size: 1.3em;
	font-family: "Open Sans", sans-serif;
	line-height:1;
}
#top {
	position: inherit;
	background: inherit;
	float: right;
	text-align: right;
	margin: 1em 1em 0 0;
}
#top-contact { color: #666666; }
#top-contact-phone, #bottom-contact-phone {
	font-weight: bold;
	font-size: 120%;
}
#top #top-nav {
	display: block;
	margin: 0;
	padding: 0;
	float: right;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#top #top-nav li {
	position: relative;
	float: left;
	zoom: 1;
	list-style: none;
}
#top #top-nav li a {
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	text-shadow: none;
	padding-right: 0;
}
#top ul.nav > li a, .has-slider #navigation ul.nav > li a {
	color: #939393;
	-webkit-text-shadow: 1px 1px 0 #ffffff;
	-moz-text-shadow: 1px 1px 0 #ffffff;
	text-shadow: 1px 1px 0 #ffffff;
}
#top #top-nav li.current-menu-item a { text-decoration: underline; }
#top ul.nav > li:hover { background: transparent; }
#top ul.nav > li a:hover {
	background: transparent;
	text-decoration: underline;
}
.has-slider #navigation ul.nav > li a:hover { color: #3c3c3c; }
#breadcrumbs {
	background: #f7f7f7;
	padding: 5px;
	border: solid 1px #f1f1f1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 1em;
}
@media only screen and (max-width: 865px) {
#navigation { top: 0 }
}
@media only screen and (min-width: 768px) {
/* Desktop styles go here */
#content-top { border-top: solid 5px #357054; }
#main.fullwidth, .layout-full #main, .col-full {
	max-width: 975px;
}
#content {
	padding: 1em;
	background: white;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.post, .type-page, .type-features, .search-results .features, .search-results .page, .search-results .type-product, .search-results .type-portfolio {
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#navigation ul.nav li { 
	margin: 0 2px;
}
#navigation ul.nav li:last-child { 
	margin-right: 0;
}
#navigation ul.nav li.current-menu-item a, #navigation ul.nav li.current-menu-parent a, #navigation ul.nav > li a:hover, .home #navigation ul.nav li.current-menu-item a, .home #navigation ul.nav li a:hover {
	/*-webkit-box-shadow: inset 0 0px 6px 1px rgba(0, 0, 0, 0.01);
	-moz-box-shadow: inset 0 0px 6px 1px rgba(0, 0, 0, 0.01);
	box-shadow: inset 0 0px 6px 1px rgba(0, 0, 0, 0.01);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-clip: padding-box;
	background: #e2e2e2;
	background: rgba(0, 0, 0, 0.02);*/

	-webkit-border-radius: 0.382em;
	-moz-border-radius: 0.382em;
	border-radius: 0.4em;
	background: #285540 url(images/green_button.gif) repeat-x;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
	color: #fff;
}
/*.home #navigation ul.nav li.current-menu-item a {
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}*/

}
/* Homepage related */
.slide-content-container { background: rgba(52,102,77,1); }
.has-slider #featured .slide .slide-content-container {
	opacity: 0.85 !important;
	/*top: -145px;*/
	height: 145px;
	overflow: hidden;
	bottom: 0;
	padding: 0;
	/*width: 911px;*/
	width: 100%;
	max-width: 74.998em;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	margin-left: -37.499em;
	top: 100%;
	margin-top: -145px;
}
.has-slider #featured .slide .slide-content {
	padding: 2em;
	width: 73.998em;
}
#featured .slide .slide-image {
	/*width: 100%; */
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.has-slider #featured header h1 {
	font-size: 2em !important;
	color: white;
	margin-top: 0;
	line-height: 1 !important;
	text-shadow: none;
	text-align: left;
	font-family: "Open Sans", sans-serif;
}
.home .article-inner .entry a {
	color: #ABDA19;
	text-decoration: none;
}
.has-slider #header { position: relative; }
#featured .slide .slide-content-container .entry, #featured .slide .slide-content-container .entry p {
	color: white;
	text-shadow: none;
}
.home #header {
	padding-bottom: 1px;
	background: none;
}
.has-slider #content-top { position: inherit; }
.home #featured-wrap {
	position: relative;
	background: #fff;/*margin-bottom: -145px
    
	*/
}
.home.page.has-slider #content { padding-top: inherit; }
.has-slider #content { margin-top: 0 !important; }
.home #breadcrumbs { display: none; }
.home .article-inner h1 { display: none; }
.home .article-inner .entry p {
	color: #666;
	font-size: 1.6em;
}
.home #wrapper {
	background: white !important;
	margin-top: 0;
	padding-top: 28px;
}
#content-home {
	background: #cfcfcf;
	width: 100%;
	margin: 0;
	max-width: 100%;
}
#content-home #main { float: none; }
#content-home #main article { background: transparent !important; }
#content-home #main article .entry p:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}
#content-home #main article .article-inner { padding: 2.244em; }
#content-home2 #sub-feature { border-bottom: none; }
#content-home2 {
	background: url(images/home_divider.jpg) left bottom repeat-x;
	margin-bottom: 15px;
}

#content {
margin-bottom: 1em;
}

.home #sub-feature #features ul li {
	width: 50%;
	margin: 0 5% 0 0;
}
.home #sub-feature #features ul li.last {
	width: 45%;
	margin: 0;
	background: url(images/nail.jpg) 48% bottom no-repeat;
}
.home #sub-feature #features ul li .entry {
	float: left;
	width: 50%;
}
.home #sub-feature #features ul li .featured_image {
	max-width: 45%;
	height: auto;
	float: left;
	margin-right: 5%
}
.home #sub-feature #features ul li.last .featured_image {
	float: right;
	margin: 0 0 0 5%;
}
.home #sub-feature #features ul li .entry ul {
	margin-top: 5px;
	padding-top: 5px;
	border-top: solid 1px #ccc;
}
.home #sub-feature #features ul li .entry li {
	width: 100%;
	margin: 0;
	float: none;
	list-style: inside url(images/arrow_orange.jpg);
}
.home #sub-feature { padding: 0; }
#sub-feature #features ul li h2 {
	font-size: 1.9em;
	margin: 0;
	padding: .236em 0 0 0;
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	color: #5d5d5d!important;
}
#sub-feature #features ul li p { font-size: 1.2em; }
.home #home-widgets.columns-4 .block {
	width: 23.5%;
	margin-right: 2%;
}
.home #home-widgets h2 {
	font-size: 1.2em;
	margin: 0 0 1.387em;
	padding: .236em 0 0;
	font-weight: normal;
}
.home #home-widgets h2 {
	font-size: 1.8em;
	margin: 0;
	padding: .236em 0 0;
	font-weight: bold;
	font-family: "Open Sans", sans-serif;
}
.home #home-widgets .widget { padding: .5em; }
.home #home-widgets.columns-4 .block.home-widget-4 { margin-right: 0; }
.home-widget-1 a.button {
	color: #fff;
	background: url(images/green_button.gif) repeat-x;
}
#footer {
	background: #232625 url(images/when_details_matter.gif) center top no-repeat;
	padding-top: 100px;
}
#footer #copyright { width: 50%; }
#footer #credit {
	text-align: right;
	width: 50%;
}
#footer .widget {
	background: transparent !important;
	padding: 0;
	margin: 0;
}
#footer .widget_categories h3 {
	color: #fff;
	text-transform: none;
	font-size: 1.5em;
	float: left;
	width: 45%;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
#footer .widget_categories ul {
	float: left;
	clear: none;
	border-left: solid 1px #fe9217;
	padding-left: 5%
}
#footer .widget.widget_nav_menu {
	box-shadow: none;
	-webkit-box-shadow: none;
}
#footer .widget_categories li a:link, #footer .widget_categories li a:visited { color: #838383; }
#footer #credit li {
	display: inline-block;
	border-right: solid 1px #4e4e4e;
	padding: 0 1.5% 0 0;
	margin-right: 1%;
	line-height: 1;
}
#footer #credit li:last-child {
	border: none;
	padding: 0;
	margin: 0;
}
#footer #credit li a:link, #footer #credit li a:visited { color: #ff9117; }

#footer-widgets-container {
background: none;
border-top: none;
}

#footer-widgets.col-3 .footer-widget-3 {
margin-right: 0;
width: 100%;
}

#footer-widgets {
padding: 0;
}

.page p, .archive p {
font-size: 120%;
color: #5e5e5e;
}

media="screen"
.post header h1, .type-page header h1, .type-features header h1, .search-results .features header h1, .search-results .page header h1, .search-results .type-product header h1, .search-results .type-portfolio header h1 {
font-size: 2em;
font-weight: normal;
margin: 0 0 .53em;
}



.page #content a, .home .entry a, .archive #content a{
color: #4C763B;
text-decoration: none;
}

.widget h3, .archive .widget h3{
font-size: 1.4em;
font-family: "Open Sans", sans-serif;
text-transform: uppercase;
font-weight: 700;
color: #B9B9B9;
margin: 0 0 .5em;
}

#header #logo {
margin: 1px 0;
}

#content-home #main article .entry p:last-child {
padding-bottom: -1.1em!important;
margin-bottom: 0;
text-align: center;
font-size: 175%;
}

#content-home #main article {
margin-bottom: 0;
}

#content-home2 {
background: none;
margin: 30px auto 0;
}

.page h3, .post h3, .archive h3 {
font-size: 1.2em;
color: #7C9279;
}

#portfolio-gallery #port-tags a {
font-size: 1.2em;
background: #E0C549;
}

#portfolio-gallery #port-tags a:before {
border-color: transparent #E0C549 transparent transparent;
}

.archive .post-date {
background-color: #e5e5e5;
padding: 7px;
}

#sidebar input[type=text], input.input-text, textarea, input.txt, input[type=tel], input[type=email] {
padding: .236em .5em;
border: 2px solid #f0f0f0;
-webkit-border-radius: 0.236em;
border-radius: 0.236em;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
font-size: 1em;
line-height: 1.618em;
font-family: inherit;
outline: none;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
}

.sub-menu #navigation ul.nav li.current-menu-parent a {
color: #7B7B7B;
}

.post header h1, .type-page header h1, .type-features header h1, .search-results .features header h1, .search-results .page header h1, .search-results .type-product header h1, .search-results .type-portfolio header h1 {
font-size: 2.7em;
}

.shortcode-toggle h4 a {
display: block;
padding: 10px 0 10px 10px;
background: #f3f3f3 url(../images/shortcode-toggle-close.png) no-repeat 99% center;
font-size: 120%;
}

#sidebar h3{
font-size:1.5em;
}

p.sidebar_phone {
font-size: 1.8em;
margin: 0 0 0;
}

.no-filtering.section-title.portfolio {
display:none;
}

ul li .sub-menu a{
color:#666;
}

.breadcrumb-title {
display: none;
}

.single-post .post-date {
background-color: #e5e5e5;
margin-top: 7px;
padding: 12px 0;
}

.single-post .post-category {
display:none;
}

/* remodeling drop down overrides */

@media only screen and (min-width: 768px) {
  .has-slider #navigation ul.nav > li ul li a:hover {
    color: #fff;
  }
  #navigation ul.nav li.current_page_item ul li a, #navigation ul.nav li.current_page_parent ul li a,
  #navigation ul.nav li.current-menu-ancestor ul li a, #navigation ul.nav li.current-cat ul li a, #navigation ul.nav li.li.current-menu-item ul li a {
    color: #939393;
    text-shadow: 1px 1px 0 #ffffff;
  }
  #navigation ul.nav li.current_page_item ul li a:hover, #navigation ul.nav li.current_page_parent ul li a:hover,
  #navigation ul.nav li.current-menu-ancestor ul li a:hover, #navigation ul.nav li.current-cat ul li a:hover, #navigation ul.nav li.li.current-menu-item ul li a:hover {
    -webkit-border-radius: 0.382em;
    -moz-border-radius: 0.382em;
    border-radius: 0.4em;
    background: url(images/green_button.gif) repeat-x;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
    color: #fff;
  }
  #navigation ul.nav ul {
    top: 100%;
  }
  #navigation ul.nav li.parent:hover>a {
    border-radius: 0.4em 0.4em 0 0;
  }
}


#portfolio-gallery .portfolio-item {
	margin: 1em .5em;
}

#portfolio-gallery p.category {
display:none;
}

.archive .post-category{
	display:none;
}

.archive-header {
display:none;
}
a {
	color: #357054;
}
.post, .type-page, .type-features, .search-results .features, .search-results .page, .search-results .type-product, .search-results .type-portfolio {
	box-shadow: none;
}
@media only screen and (min-width: 768px)
.archive #content {
padding: 2em;
}

a.share-email {
color: #fff!important;
}
#portfolio-gallery .portfolio-item {
	margin: 1em 0.6666%;
	width: 32%;
}
#portfolio-gallery .portfolio-item img {
	margin-bottom: 0;
	width: 100%;
	height: auto;
}
#portfolio-gallery .portfolio-item h2 {
	padding: 0.5em 0;
}

#content, .col-full {
	box-sizing: border-box;
}
#content-top, .has-slider #content-top, body.with-top-menu #header, #header {
  position: relative;
  z-index: 9999;
}
@media only screen and (max-width: 1000px) {
	#footer {
		background-size: contain;
	}
}
@media only screen and (max-width: 879px) {
	#navigation .nav>li>a {
		padding: .382em .667em;
		font-size: 14px;
	}
	#navigation {
		width: 65%;
		top: 42px;
	}
}
@media only screen and (max-width: 767px) {
	.home #sub-feature #features ul li {
		width: auto;
		margin: 0;
	}
	.home #sub-feature #features ul li.last {
		width: auto;
		padding: 2em 0 0;
		margin: 0;
	}
	.col-right {
  		float: right;
	}
	#footer {
		padding-top: 80px;
	}
	#sidebar {
		width: 100%;
	}
	.col-full {
		padding: 0 1em;
	}
	#top ul.nav > li a, .has-slider #navigation ul.nav > li a {
		color: #357054;
		text-shadow: none;
	}
	#top ul.nav > li a:hover, .has-slider #navigation ul.nav > li a:hover {
		color: #357054; 
	}	
	#top ul.nav li .sub-menu a, .has-slider #navigation ul.nav li .sub-menu a {
		color: #666;
		text-shadow: none;
	}
	#top ul.nav li .sub-menu a:hover, .has-slider #navigation ul.nav li .sub-menu a:hover {
		color: #666;
	}
	.home ul.nav li.current_page_item a, .home ul.nav li.current_page_parent a, .home ul.nav li.current-menu-ancestor a, .home ul.nav li.current-cat a, .home ul.nav li.li.current-menu-item a {
		background: rgba(0, 0, 0, 0.02);
		box-shadow: none;
	}
	#navigation .nav>li>a {
		font-size: 1em;
		padding: .5em 1em;
	}
}
@media only screen and (max-width: 639px) {
	#portfolio-gallery .portfolio-item {
		margin: 1em 1%;
		width: 48%;
	}
}
@media only screen and (max-width: 479px) {
	#footer #copyright, #footer #credit {
		width: 100%;
		text-align: left;
	}
	#footer {
		padding-top: 60px;
	}
	.home #sub-feature #features ul li .featured_image {
		display: none;
	}
	.home #sub-feature #features ul li .entry {
		width: auto;
	}
	.home #sub-feature #features ul li.last {
		background: none;
	}
}
@media only screen and (max-width: 389px) {
	#portfolio-gallery .portfolio-item {
		margin: 1em 3%;
		width: 94%;
	}
}

@media only screen and (max-width : 960px) {
     .flexslider .slides > li {
        margin:0 auto !important;
        width:100%;
        height:auto;
        overflow:hidden;
    }   
    .flexslider .slides > li .centered {
        position:relative;
        right:50% !important;
        text-align:center;
    }   
    .flexslider .slides > li .centered img {
        min-width:1200px !important;
        display:inline-block !important;
        margin-right:-100% !important;
    }
    .has-slider #featured ul.flex-direction-nav li a {
        width: 3.631em;
        height: 3.631em;
        top: 11.089em;
    }
    .has-slider #featured .slide .slide-content-container {
	left: 0;
	margin-left: 0;
	width: 100%;
	top: auto;
	bottom: 0;
	height: auto;
	max-width: none;
    }
    .has-slider #featured .slide .slide-content {
	width: auto;
	max-width: none;
	padding: 2em 4em 0;
    }
}

@media only screen and (max-width : 640px) {
/*    .flexslider .slides > li .centered img {
        min-width:1000px !important;
        display:inline-block !important;
        margin-right:-100% !important;
    }
    .has-slider #featured ul.flex-direction-nav li a {
        width: 3.631em;
        height: 3.631em;
        top: 11.089em;
	z-index: 99;
    }
    .has-slider #featured .slide .slide-content-container {
	position:relative;
	margin-top: 0;
	height: 80px;
    }
    .has-slider #featured .slide .slide-content {
	padding: 2em 2em 0;
    }
*/    #featured .slide .slide-content-container .entry {
	display: none;
    }
.has-slider #featured .slide .slide-content {
	padding: 2em 2em 1em;
    }
}

.portfolio-meta{
display:none;
}

@media only screen and (min-width: 768px)
#content {
max-width: 76em;
}

@media only screen and (max-width: 865px) {
.single-portfolio h1.title{ margin-top: 20px; }
}